<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Jan Straka - Administrace</title>
<link rel="stylesheet" href="https://kodczforum.tk/janstraka/admin/css/main.css">
</head>
<body>
<div class="menu">
<a href="/janstraka/admin/"><button>Domů</button></a><br>
<a href="/janstraka/admin/edit/about/"><button>Editace[About]</button></a><br>
<a href="/janstraka/admin/projects/"><button>Projekty</button></a><br>
<a href="/janstraka/admin/posts/"><button>Příspěvky</button></a><br>
<a href="logout.php"><button class="logout-btn">Odhlásit se</button></a>
</div>
<div class="content">
CONTENT
</div>
</body>
</html>
